[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.Position

Position - the location of the slider along the track bar. Represents the Return value from the control

## Declaration

Source position: comctrls.pp line 1872

`published property TCustomTrackBar.Position: Integer read FPosition write SetPosition;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.